# Palindrome detector

`ewel_palindrome` is a sample Ruby gem.
## Installation

To install `ewel_palindrome`, add this line to your application's `Gemfile`:

```
gem 'ewel_palindrome'
```

Then install as follows:

```
$ bundle install
```

Or install it directly using `gem`:

```
$ gem install ewel_palindrome
```

## Usage

`ewel_palindrome` adds a `palindrome?` method to the `String` class, and can be used as follows:

```
$ irb
>> require 'ewel_palindrome'
>> "honey badger".palindrome?
=> false
>> "deified".palindrome?
=> true
>> "Able was I, ere I saw Elba.".palindrome?
=> true
>> phrase = "Madam, I'm Adam."
>> phrase.palindrome?
=> true
```

test

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).